GPG Mail: GPGMail compatibilty with latest MacOS Version

Rackette's Avatar

Rackette

22 Jan, 2020 08:27 PM

I’m running the latest version of GPGTools (GPG Suite 2019.1) but GPGMail does not work :

« GPGMailLoader.mailbundle » is incompatible with mail.

Expected
Integrated GPGTools in Mail

Additional info
MacOS 10.15.2 (19C57)
Mail Version 13.0 (3608.40.2.2.4)

macOS                   10.15.2     19C57
GPG Suite               2019.1      2539    (f7527f7dd4)
GPG Mail    -
GPG Keychain            1.5         1577    (6daf90a76b)
GPG Services            1.12        1096    (17b325bb15)
MacGPG                  2.2.17      938     (cb13729b0b)
GPG Suite Preferences   2.2         1115    (f813be50a8)
Libmacgpg               1.0         920     (b50a3b4b50)
pinentry                1.1.0.1     14      (c191c4128d)
  1. Support Staff 1 Posted by Steve on 23 Jan, 2020 07:53 PM

    Steve's Avatar

    Hi Rackette,

    thanks for getting in touch.

    GPG Suite 2019.2 which comes with GPG Mail 4 and adds macOS Catalina compatibility is available on our website https://gpgtools.org/download. Automatic updates will still follow.

    Please download and install GPG Suite 2019.2.

    Don't hesitate to get in touch if you have additional questions.

    All the best,
    Steve

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac